OgreD3D11RenderSystem.h File Reference
`#include "OgreD3D11Prerequisites.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreD3D11Device.h"`
`#include "OgreD3D11Mappings.h"`

Go to the source code of this file.

## Classes

class | Ogre::D3D11RenderSystem
| Implementation of DirectX9 as a rendering system. More...
struct | Ogre::D3D11RenderSystem::sD3DTextureStageDesc
| structure holding texture unit settings for every stage More...

## Namespaces

namespace | Ogre

## Defines

#define | MAX_LIGHTS 8

## Define Documentation

#define MAX_LIGHTS 8

Definition at line 38 of file OgreD3D11RenderSystem.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24